/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover,
.hilite {
    color: #fff;
}

/*
 * Base structure
 */

html,
body {
    height: 100%;
    background-color: #333;
}
body {
    color: #CCCCAA;
    font-family: 'EB Garamond', serif;
    text-align: center;
    font-size: 12pt;
}

object {
    border: 4px solid #666655;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
    display: table;
    width: 100%;
    height: 100%; /* For at least Firefox */
    min-height: 100%;
}
.site-wrapper-inner {
    display: table-cell;
    vertical-align: top;
}
.cover-container {
    margin-right: auto;
    margin-left: auto;
}

/* Padding for spacing */
.inner {
    /*padding: 30px;*/
}

/*
 * Cover
 */

.cover {
    padding: 0 20px;
}
.cover .btn-lg {
    padding: 10px 20px;
    font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
    /* Pull out the header and footer */
    .masthead {
        position: fixed;
        top: 0;
    }
    .mastfoot {
        position: fixed;
        bottom: 0;
    }
    /* Start the vertical centering */
    .site-wrapper-inner {
        vertical-align: middle;
    }
    /* Handle the widths */
    .masthead,
    .mastfoot,
    .cover-container {
        width: 100%; /* Must be percentage or pixels for horizontal alignment */
    }
}

@media (min-width: 992px) {
    .masthead,
    .mastfoot,
    .cover-container {
        width: 900px;
    }
}